## ruby-telesign 2.2.3

=== debian/changelog ===
ruby-telesign (2.2.3-2) unstable; urgency=medium

  * Source only Upload.

 -- Vinay Keshava <vinaykeshava@disroot.org>  Wed, 04 Jan 2023 00:56:27 +0530

ruby-telesign (2.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #1026246)

 -- Vinay Keshava <vinaykeshava@disroot.org>  Tue, 13 Dec 2022 23:19:36 +0530
