=== debian/control ===
Source: ruby-telesign
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vinay Keshava <vinaykeshava@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-net-http-persistent (>= 3.0),
               ruby-net-http-persistent (>= 3.0.0)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-telesign.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-telesign
Homepage: https://github.com/TeleSign/ruby_telesign
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-telesign
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: TeleSign Ruby SDK
 TeleSign Ruby SDK lets you easily integrate with our REST API
