## ruby-telesign 2.2.4

=== debian/changelog ===
ruby-telesign (2.2.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.2.4
    - relaxes dependency on net-http-persistent to allow 4.0
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 26 Feb 2023 23:24:26 +0530
