=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb (>= 1),
                ruby-net-http-persistent (>= 3.0),
                ruby-net-http-persistent (>= 3.0.0)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-telesign.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-telesign
 Homepage: https://github.com/TeleSign/ruby_telesign
