## ruby-telesign 2.4.0

=== debian/changelog ===
ruby-telesign (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 06 Nov 2025 09:38:23 -0600
