=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-net-http-persistent (>= 3.0),
-               ruby-net-http-persistent (>= 3.0.0)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-telesign.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-telesign
 Homepage: https://github.com/TeleSign/ruby_telesign
